Commit 72906b7d authored by Tomas Härdin's avatar Tomas Härdin

Allow oversubscribing on Debian

OpenMPI defaults have changed in buster, so we need to enable oversubscribing explicitly.
parent 088528a5
......@@ -119,7 +119,7 @@ test:stretch:
test:buster:
stage: test
script:
- docker run --workdir /home/gitlab-ci/umit umit/buster:$(git rev-parse HEAD) bash run_tests.sh
- docker run --env OMPI_MCA_rmaps_base_oversubscribe=1 --workdir /home/gitlab-ci/umit umit/buster:$(git rev-parse HEAD) bash run_tests.sh
dependencies:
- build:buster
tags:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment